Java and Tomcat supported releases. Is Oracle Metro still being supported?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Java and Tomcat supported releases. Is Oracle Metro still being supported?

jbsumner
This post has NOT been accepted by the mailing list yet.
What releases of Java and Tomcat are supported by Oracle Metro.
The last update for Oracle Metro was 2.3.1 on January 2015.  Although an installation using current Java 1.8u112 and Tomcat 8.0 appears to work the install Ant install script doesn't seem to be configured to expect above Java 1.7.  I can find no references to what releases of Java and/or Tomcat the Oracle Metro stack supports.
Loading...